﻿/*Text Formatting*/
.bold-text{
    font-weight:bold;
}

.text-left{
    text-align:left;
}

.text-center{
    text-align:center;
}

.text-right{
    text-align:right;
}

.uppercase{
    text-transform:uppercase;
}

.bc-success-message{
    color:#4BB543;
}
.bc-error-message{
    color:#D8000C;
}

.bc-error-message ul {
    list-style-type: none;
    color: #D8000C !important;
    padding: 0;
}
/*Width/Height Formatting*/
.jquery-hide{
    display:none;
}

.w-100{
    width:100%;
}

.w-75{
    width:75%;
}

.w-50{
    width:50%;
}

.w-25{
    width:25%;
}


/*Padding*/
.p-sm{
    padding:10px;
}

.p-m{
    padding:20px;
}

.p-lg{
    padding:30px;
}
.p-xl{
    padding:50px;
}

/*Top Padding*/
.pt-sm{
    padding-top:10px;
}

.pt-m{
    padding-top:20px;
}

.pt-lg{
    padding-top:30px;
}
.pt-xl{
    padding-top:50px;
}

/*Bottom Padding*/
.pb-sm{
    padding-bottom:10px;
}

.pb-m{
    padding-bottom:20px;
}

.pb-lg{
    padding-bottom:30px;
}
.pb-xl{
    padding-bottom:50px;
}

/*Left Padding*/
.pl-sm{
    padding-left:10px;
}

.pl-m{
    padding-left:20px;
}

.pl-lg{
    padding-left:30px;
}
.pl-xl{
    padding-left:50px;
}

/*Right Padding*/
.pr-sm{
    padding-right:10px;
}

.pr-m{
    padding-right:20px;
}

.pr-lg{
    padding-right:30px;
}
.pr-xl{
    padding-right:50px;
}

/*Vertical Padding*/
.py-sm{
    padding-top:10px;
    padding-bottom:10px;
}

.py-m{
    padding-top:20px;
    padding-bottom:20px;
}

.py-lg{
    padding-top:30px;
    padding-left:30px;
}
.py-xl{
    padding-top:50px;
    padding-left:50px;
}

/*Horizontal Padding*/
.px-sm{
    padding-right:10px;
    padding-left:10px;
}

.px-m{
    padding-right:20px;
    padding-left:20px;
}

.px-lg {
    padding-right: 15px;
    padding-left: 15px;
}

.px-xl {
    padding-right: 50px;
    padding-left: 50px;
}


/*margin*/
.m-sm{
    margin:10px;
}

.m-m{
    margin:20px;
}

.m-lg{
    margin:30px;
}
.m-xl{
    margin:50px;
}

/*Top margin*/
.mt-sm{
    margin-top:10px;
}

.mt-m{
    margin-top:20px;
}

.mt-lg{
    margin-top:30px;
}
.mt-xl{
    margin-top:50px;
}

/*Bottom margin*/
.mb-sm{
    margin-bottom:10px;
}

.mb-m{
    margin-bottom:20px;
}

.mb-lg{
    margin-bottom:30px;
}
.mb-xl{
    margin-bottom:50px;
}

/*Left margin*/
.ml-sm{
    margin-left:10px;
}

.ml-m{
    margin-left:20px;
}

.ml-lg{
    margin-left:30px;
}
.ml-xl{
    margin-left:50px;
}

/*Right margin*/
.mr-sm{
    margin-right:10px;
}

.mr-m{
    margin-right:20px;
}

.mr-lg{
    margin-right:30px;
}
.mr-xl{
    margin-right:50px;
}

/*Vertical margin*/
.my-sm{
    margin-top:10px;
    margin-bottom:10px;
}

.my-m{
    margin-top:20px;
    margin-bottom:20px;
}

.my-lg{
    margin-top:30px;
    margin-left:30px;
}
.my-xl{
    margin-top:50px;
    margin-left:50px;
}

/*Horizontal margin*/
.mx-sm{
    margin-right:10px;
    margin-left:10px;
}

.mx-m{
    margin-right:20px;
    margin-left:20px;
}

.mx-lg {
    margin-right: 15px;
    margin-left: 15px;
}

.mx-xl {
    margin-right: 50px;
    margin-left: 50px;
}

/*Inputs*/
textarea{
    font-family:"Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif !important;
    font-size:0.8em !important;
}

/*Display*/
.bc-jquery-hide{
    display:none;
}
